.. _custo_futuro:

==========================================
Custos Futuros (custo_futuro.out)
==========================================

.. currentmodule:: inewave.nwlistop.custo_futuro

Os valores de custos futuros, localizado no arquivo denominado
custo_futuro.out, são armazenados na classe:

.. autoclass:: CustoFuturo
   :members:
